﻿.drpS1 {
    display: none
}

.header-middle_area .hm-searchbox .nice-select.select-search-category {
    height: 42px
}

@media (max-width:320px) {
    .bp2 {
        padding: 9px;
        background: #50c9c3;
        color: #fff;
        width: 167px;
        margin-left: -14px;
        font-size: 12px
    }

    .bs2 {
        background-image: linear-gradient(to right,#fd746c 0,#ff9068 51%,#fd746c 100%);
        padding: 9px;
        color: #fff;
        width: 165px;
        font-size: 12px
    }

    .notification .badge {
        position: absolute;
        top: -10px;
        right: -10px;
        padding: 5px 5px;
        border-radius: 50%;
        background: red !important;
        color: #fff
    }

    .logo {
        margin-top: -18px;
        margin-left: -67px
    }

    .dropdown-content1 {
        position: absolute;
        display: block;
        left: -285px !important;
        min-width: 320px !important;
        top: 52px
    }

    .H5 {
        font-size: 11px
    }
}

@media (min-width:320px) and (max-width:400px) {
    .logo {
        margin-top: -18px;
        margin-left: -84px
    }
}

@media (min-width:375px) {
    .bp2 {
        padding: 9px;
        background: #50c9c3;
        color: #fff;
        width: 167px;
        margin-left: -14px;
        font-size: 12px
    }

    .bs2 {
        background-image: linear-gradient(to right,#fd746c 0,#ff9068 51%,#fd746c 100%);
        padding: 9px;
        color: #fff;
        width: 165px;
        font-size: 12px
    }

    .H5 {
        font-size: 15px
    }

    .dropdown-content1 {
        position: absolute;
        display: block;
        left: -338px;
        min-width: 371px !important;
        top: 52px
    }

    .logo {
        margin-top: -18px;
        margin-left: -84px
    }

    .notification .badge {
        position: absolute;
        top: -10px;
        right: -10px;
        padding: 5px 5px;
        border-radius: 50%;
        background: red !important;
        color: #fff
    }
}

@media (min-width:415px) {
    .notification .badge {
        position: absolute;
        top: -10px;
        right: -10px;
        padding: 5px 5px;
        border-radius: 50%;
        background: red !important;
        color: #fff
    }

    .dropdown-content1 {
        position: absolute;
        display: block;
        left: -339px;
        min-width: 415px !important;
        top: 52px
    }
}

p {
    font-family: Calibri;
    color: #595959;
    font-size: 16px !important;
    line-height: 24px
}

.header-middle_area .hm-searchbox input {
    font-family: Calibri !important;
    font-size: 15px !important
}

.header-top_area .ht-menu > ul > li > a {
    font-size: 15px !important;
    text-transform: CAPITALIZE
}

body {
    font-family: Calibri
}

.hiraola-product-tab_slider-2 .slide-item .single_product .product-img .add-actions, .hiraola-product-tab_slider-3 .slide-item .single_product .product-img .add-actions, .hiraola-product_slider .slide-item .single_product .product-img .add-actions, .hiraola-product_slider-3 .slide-item .single_product .product-img .add-actions, .hiraola-trending-product_slider .slide-item .single_product .product-img .add-actions, .shop-product-wrap .slide-item .single_product .product-img .add-actions {
    transition: all .2s linear .2s
}

a:hover {
    color: #000 !important
}

.mobile-menu_wrapper.open .offcanvas-menu-inner, .offcanvas-minicart_wrapper.open .offcanvas-menu-inner, .offcanvas-search_wrapper.open .offcanvas-menu-inner {
    left: auto;
    left: 0;
    visibility: visible;
    padding: 105px 0 0
}

.btn-close {
    left: 270px;
    width: 50px
}

.notification .badge1 {
    position: absolute;
    top: -10px;
    right: -10px;
    padding: 1px 4px;
    border-radius: 50%;
    background: #a2c614;
    color: #fff
}

.popup_off {
    padding: 8px;
    cursor: pointer;
    position: absolute;
    top: 89px;
    right: 278px;
    z-index: 100;
    background: #dc3545
}

.sweet-alert h2 {
    color: #575757;
    font-size: 18px
}

.portfolioDisc {
    position: absolute;
    top: 283px;
    width: 196px;
    height: 0;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear .2s;
    margin-top: 3px;
    background-color: rgba(0,0,0,.4);
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    color: #fff;
    font-family: FontAwesome,"Open Sans",Verdana,sans-serif
}

a {
    font-family: Calibri;
    color: #666;
    font-size: 15px;
    text-transform: capitalize
}

.portfolioDisc1 {
    position: absolute;
    top: 283px;
    width: 237px;
    height: 0;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear .2s;
    margin-top: 3px;
    background-color: rgba(0,0,0,.4);
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    color: #fff;
    font-family: FontAwesome,"Open Sans",Verdana,sans-serif
}

.single_product:hover #hdbtn {
    opacity: 1 !important
}

.single_product:hover .portfolioDisc {
    height: 57px;
    padding-top: 22px;
    margin-top: -29px
}

.single_product:hover .portfolioDisc1 {
    height: 57px;
    padding-top: 22px;
    margin-top: -29px
}

a:hover {
    color: #000
}

@media (min-width:1200px) {

 
    .col-md-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 22.666667%
    }
}

@media screen and (max-width:600px) {
    .row {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: 0;
        margin-left: 0
    }

    .hiraola-product-tab_slider-2 .slide-item .single_product .product-img > a img, .hiraola-product-tab_slider-3 .slide-item .single_product .product-img > a img, .hiraola-product_slider .slide-item .single_product .product-img > a img, .hiraola-product_slider-3 .slide-item .single_product .product-img > a img, .hiraola-trending-product_slider .slide-item .single_product .product-img > a img, .shop-product-wrap .slide-item .single_product .product-img > a img {
        width: 55%
    }
}

.child {
    position: absolute;
    top: -8px;
    left: -13px;
    z-index: 2;
}

.p {
    position: absolute;
    top: 30px;
    left: 4px;
    color: #fff;
    transform: rotate(-51deg);
    line-height: 0;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: -13px;
    margin-left: -8px;
    font-weight: 600
}

add-actions :hover {
    background-color: #a2c614
}

.child::before {
    content: '';
    display: block;
    width: 67px;
    height: 54px;
    border-left: solid 50px #d31027;
    border-bottom: solid 65px transparent;
    margin-top: -5px
}

p {
    font-size: 14px;
    margin-left: 15px
}

.ui-dialog-title {
    margin-left: 17px;
    margin-top: 12px
}

.ui-state-default, .ui-widget-header, ui-button {
    background: #c0d50a;
    border: 1px solid #ddd;
    color: #fff;
    font-weight: 700;
    height: 60px
}

.cat-mega-menu {
    padding: 35px
}

.nb-form {
    z-index: 100;
    position: fixed;
    width: 300px;
    background: #fff;
    right: 70px;
    bottom: -353px;
    transition: all .8s cubic-bezier(.22,.67,.43,1.22) .2s;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12),0 3px 1px -2px rgba(0,0,0,.2)
}

    .nb-form:hover {
        bottom: 0
    }

    .nb-form .user-icon {
        position: absolute;
        top: -49px;
        right: 12px;
        display: block;
        width: 58px;
        margin: 20px auto 15px;
        border-radius: 100%
    }

    .nb-form .title {
        background: #a2c614;
        font-size: 16px !important;
        color: #fff !important;
        border-radius: 10px 10px 0 0;
        font-weight: 600
    }

    .nb-form p {
        font-size: 13px;
        margin: 0;
        padding: 15px;
        color: #666
    }

        .nb-form p.message {
            margin-left: 7px
        }

    .nb-form form {
        padding: 0 15px 15px 15px
    }

    .nb-form input, .nb-form textarea {
        font-family: Tahoma,Geneva,sans-serif;
        font-size: 12px;
        width: 254px;
        max-width: 254px;
        margin-bottom: 10px;
        margin-left: 7px;
        padding: 6px;
        border: none;
        border-radius: 4px;
        color: #999;
        border-bottom: 1px solid #f0f0f0
    }

        .nb-form input:focus, .nb-form textarea:focus {
            outline: 0;
            box-shadow: none
        }

        .nb-form input[type=submit] {
            display: block;
            width: 120px;
            margin: 0 auto;
            padding: 0 20px;
            height: 40px;
            line-height: 40px;
            border-radius: 20px;
            cursor: pointer;
            transition: all .4s ease;
            color: #fff !important;
            border: none
        }

@media screen and (max-width:600) {
    .checked {
        color: orange;
        font-size: 16px
    }

    .unchecked {
        color: #ddd
    }
}

@media screen and (min-width:1200px) {
    .hiraola-product-tab_slider-3 .slick-arrow, .hiraola-product_slider .slick-arrow {
        background-color: #a2c614;
        width: 30px;
        font-size: 25px;
        margin-right: 75px;
        Height: 30px;
        margin-top: -3px;
        color: #fff
    }

    .cat-mega-menu > li.right-menu {
        width: 33.333%;
        float: left
    }

    .checked {
        color: orange;
        font-size: 16px
    }

    .unchecked {
        color: #ddd
    }

    .feedback-form {
        position: fixed;
        top: 12%;
        right: 0;
        z-index: 100;
        min-height: 480px
    }

    .feedback-form-show {
        right: 0 !important
    }

    .feedback_form_area {
        position: relative;
        display: none;
        overflow: hidden;
        background: #eff7fa;
        height: 500px;
        border: 2px solid #000
    }

    .feedback_form_area_inner {
        width: 350px;
        min-height: 450px;
        color: #000;
        padding: 15px
    }

    .feedback_form_area h3 {
        margin-top: 0
    }

    .custom-inp {
        width: 100%;
        height: 35px;
        padding-left: 5px;
        color: #000;
        border: 1px #ccc solid;
        background: 0 0;
        border-radius: 3px
    }

    .custom-inp-txt {
        width: 100%;
        height: 100px;
        padding: 5px;
        color: #000;
        border: 1px #ccc solid;
        background: 0 0;
        border-radius: 3px
    }

    .feedback-form-btn {
        position: absolute;
        left: -71px;
        color: #000;
        transform: rotate(90deg);
        top: 45%;
        border-radius: 0
    }

    @media only screen and (max-width:320px) {
        .feedback_form_area_inner {
            width: 260px;
            min-height: 480px;
            color: #fff;
            padding: 15px
        }
    }

    .table td, .table th {
        padding: .75rem;
        vertical-align: top;
        border-top: 0 solid #dee2e6
    }

    .cat-mega-menu {
        border-top: 4px solid #000
    }

    .header-bottom_area .main-menu_area > nav > ul > li > ul > li > a:hover {
        color: #a2c614
    }

    .modal-dialog-slideout {
        min-height: 100%;
        margin: 0 0 0 auto;
        background: #fff
    }

    .modal.fade .modal-dialog.modal-dialog-slideout {
        -webkit-transform: translate(100%,0) scale(1);
        transform: translate(100%,0) scale(1)
    }

    .modal.fade.show .modal-dialog.modal-dialog-slideout {
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
        display: flex;
        align-items: stretch;
        -webkit-box-align: stretch;
        height: 100%
    }

        .modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body {
            overflow-y: auto;
            overflow-x: hidden
        }

    .modal-dialog-slideout .modal-content {
        border: 0
    }

    .modal-dialog-slideout .modal-footer, .modal-dialog-slideout .modal-header {
        height: 69px;
        display: block
    }

        .modal-dialog-slideout .modal-header h5 {
            float: left
        }

    .glyphicon {
        position: relative;
        top: 1px;
        display: inline-block;
        font-family: 'Glyphicons Halflings';
        font-style: normal;
        font-weight: 400;
        line-height: 1;
        -webkit-font-smoothing: antialiased
    }

    @media screen and (min-width:1200px) {
        .category-menu .category-menu-list > ul > li > a {
            text-transform: UPPERCASE;
            font-weight: 700;
            margin-top: 10px
        }
    }

    @media screen and (min-width:1200px) {
        a:hover {
            color: #000;
            font-weight: 600
        }

        hiraola-section_title:hover {
            color: #000;
            font-weight: 600
        }
    }
}

.testimonials {
    min-height: 40px;
    background-color: #f7f7f7;
    color: #000;
    width: 100%;
    padding: 18px 15px;
    margin-top: 42px
}

.container {
    max-width: 1170px;
    margin: auto
}

.testimonials .title {
    margin-bottom: 33px
}

    .testimonials .title h1 {
        text-align: center;
        color: #ff6f61;
        font-size: 26px;
        margin: 18px;
        text-shadow: 1px 2px #a2c614
    }

.testimonials .slider {
    margin: auto;
    text-align: center
}

    .testimonials .slider .slide {
        display: none
    }

        .testimonials .slider .slide.active {
            display: block;
            animation: slide 1s ease
        }

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateX(-15px)
    }

    100% {
        opacity: 1;
        transform: translateX(0)
    }
}

.testimonials .slider p {
    font-size: 20px !important;
    color: #000;
    word-spacing: 2px
}

.testimonials .slider .client-info h3 {
    font-weight: 700;
    color: #ff6f61;
    font-size: 18px;
    margin: 22px 0 10px
}

.testimonials .slider .client-info span {
    display: block;
    font-size: 16px;
    color: #11bead
}

.testimonials .slider-indicator {
    text-align: center;
    padding-top: 30px
}

    .testimonials .slider-indicator img {
        max-height: 60px;
        max-width: 60px;
        border-radius: 50%;
        display: inline-block;
        margin: 0 8px;
        opacity: .2;
        border: 1px solid #000;
        cursor: pointer;
        transition: opacity 1s ease
    }

        .testimonials .slider-indicator img.active {
            opacity: 1
        }

.icon-bar a:hover {
    background-color: #000
}

.facebook1 {
    background: #3b5998;
    color: #fff
}

    .facebook1:hover {
        background: #3b5998;
        color: #fff
    }

.twitter1 {
    background: #55acee;
    color: #fff
}

.google {
    background: #dd4b39;
    color: #fff
}

.linkedin {
    background: #007bb5;
    color: #fff
}

.youtube1 {
    background: #b00;
    color: #fff
}
